.listing-item {
  margin-bottom: 11px;
  padding-bottom: 11px;
  border-bottom: 1px solid var(--regular-gray5);
}

.listing-item+p:has(.link-style) {
  margin-left: 16px;
}

.listing-title a {
  display: inline-block !important;
}

.listing-item h5,
.listing-item .title {
  margin-bottom: 5px;
}

.listing-item .badge {
  padding-left: 0;
}

.study-type-icon {
  margin: 0 20px 0 10px;
}

.dataset-nation-year,
.survey-stats {
  color: var(--regular-gray4);
  margin-bottom: 6px;
  display: block;
}

.dataset-nation-year,
.survey-stats,
.survey-desc {
  margin-bottom: 6px;
  padding: 6px 0;
}

.listing-deatil-2 {
  padding: 6px 0;
}

.dataset-nation-year:last-child,
.survey-stats:last-child {
  margin-bottom: 0;
}

.latest-block {
  padding-right: 45px;
}

.survey-details {
  display: flex;
  /*390450 3 justify-content: space-between; */
  padding: 8px 33px 8px 0;
}

.last-modified {
  text-align: center;
}

.views-item {
  text-align: right;
}

@media (pointer:coarse) {
  .variable-comparison-popup {
    bottom: 55px;
  }
}
